;
#GENERAL PARAMETERS
verb=y
tau=1
ntau=210
dtau=.015


#PADDING PARAMETERS
beg1=15
end1=15
beg2=15
end2=15


#TOMOGRAPHY INVERSION
eps_tomo=3.3
tomo_refs=1,2,3,4,5,6,7,8,9,10,11,12,13,14,15
dot_test=0
niter_prec=60
smooth_model=y
delta=1.

#RAY TRACING PARAMETERS
oang=2
dang=2
nang=20
ocrp=1.
dcrp=.1
ncrp=111
 
#SEMBLANCE CALCULATION
opar_coher=-.0005
dpar_coher=.00001
npar_coher=101
smooth_coher=3



#SMOOTH SEMBLANCE
niter_smooth=50
eps_smooth1=5,5,100,100,5,5,5,5,5,5,5,5,5,5,5,5,5,5,5,5,5,5,5
max_axis=14=3.7
zero_smooth=3



#par=coher.P
#par=nfilt.steer.P

#FILTER CONSTRUCTION
hwidth_steer=1.7
max_amp_steer=.9999
isotropic=0
filt_refs=1,2,3,4,5,6,7,8,9,10,11,12,13,14,15
dip_field=dips.H
nfilt_dips_nrect=2
#nwind_dips=1

time_errors=te.H
residual_times=rt.H
residual_times=rt.H
o_d_rms_semb=-.05
d_d_rms_semb=.001
n_d_rms_semb=101
pct_keep_image=55.
min_pts_dist=3,5,5
min_dip_coher=20
nsect_dip_coher=10

min_keep_semb=.20
pct_keep_semb=30.
eps_ray=.05
eps_tomo=9.2
niter_prec=30
nl_iter_slope=5
eps_smooth=.06
nsmooth_dips=2,2,1
ds=ds.vel0.H
#region_top=1
#vel_const=4.5,4.5
#region_bot=2
freeze=1,1
niter_prec=30



eps_tomo=60
eps_tomo=16.
use_length_wt=n

#kill_pts_region_beg1=2.
eps_tomo=1.1



eps_ray=.04
#kill_pts_region_beg2=9.5
max_off=3.3
do_dip_puck=n
nl_iter_slope=10
niter_slopes=30
do_dip_sergey=y
eps_slope=.01
nwind_dips=10,10


pct_keep_image=21.
min_pts_dist=7,7,5
min_dip_coher=20
nsect_dip_coher=10

eps_ray=.02
eps_tomo=.2
eps_grad=.4


eps_grad=.5


pct_keep_image=16.
min_keep_semb=.07


pct_keep_semb=20.


max_rms_err_pct=4.
niter_prec=60
tau=n
niter_prec=60
min_dip_coher=40
max_dip_coher=80
pct_keep_image=50
min_pts_dist=5,6,5

region_top=1,3
vel_const=4.55,4.55
region_bot=2,4
eps_tomo=.2
max_init_vel=4.75
eps_tomo=.24

eps_ray=.01
eps_tomo=.4
niter_prec=60
tau=y
is_stolt=n
kill_pts_region_beg1=0.,4.6,0,0.0 # ,2.5
kill_pts_region_end1=.4,5.3,6,6.0 #,3.6
kill_pts_region_beg2=0.,0,0.0,11.0 #.7,5
kill_pts_region_end2=22.,22,0.3,11.4 #,13,7
l1_it=n
eps_grad=.0
eps_tomo=.6

